introspection_addr: :8089
http_listen_addr: :8080
log_level: debug #error
indexer:
  connstring: host=10.82.64.2 port=5432 dbname=clairv4 user=clair password=xxxxx sslmode=disable
  scanlock_retry: 10
  layer_scan_concurrency: 5
  migrations: true
matcher:
  connstring: host=10.82.64.2 port=5432 dbname=clairv4 user=clair password=xxxxx sslmode=disable
  max_conn_pool: 100
  run: ""
  migrations: true
  indexer_addr: clair-indexer
notifier:
  connstring: host=10.82.64.2 port=5432 dbname=clairv4 user=clair password=xxxxx sslmode=disable
  delivery: 1m
  poll_interval: 5m
  migrations: true
auth:
  psk:
    key: xxxxx
    iss: ["quay", "clairctl"]
metrics:
  name: "prometheus"
